@charset "UTF-8";
* {
    margin: 0;
    padding: 0;
}

.md4 {
    margin-bottom: 4%;
}
.md12 {
    margin-bottom: 12%;
}
img {
    max-width: 100%;
    height: auto;
    vertical-align: top;
    border: 0px;
}



.animation {
    /* スクロールに応じてアニメーション */
    animation: fadeIn linear;
    animation-timeline: view();
    animation-range: entry 0% cover 20%;
}
@keyframes fadeIn {
    from {
        opacity: 0;
        transform: translateY(2rem);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}
@media screen and (min-width:961px) {

    .logo {
        text-align: center;
        padding: 80px 0 40px 0;
    }
    .kv{
    }
    .kv .pc {

    }
    .kv .sp {
        display: none;
    }

    .copy {
        font-size: 58px;
        text-align: center;
        line-height: 1.5em;
        font-family: "Marcellus", serif;
        font-weight: 400;
        font-style: normal;
        color: #bab1a5;
        margin-top: 80px;
    }
    .inner {
        max-width: 1280px;
        margin: 0 auto;
    }
    .textpict_ver1 {
        padding: 10%;
        overflow: hidden;
    }
    .textpict_ver2 {
        padding: 10%;
        overflow: hidden;
        background-color: #f7f8ff;
    }
    .textpict_ver1 .left,
    .textpict_ver2 .left {
        width: 40%;
        float: left;
    }
    .textpict_ver1 .right,
    .textpict_ver2 .right {
        width: 42%;
        float: right;
    }
    .textpict_ver1 .right h1,
    .textpict_ver2 .left h1,
    .center_box h1 {
        font-size: 170%;
        margin-bottom: 80px;
        line-height: 1.7em;
        font-weight: normal;
    }
    .textpict_ver1 .right .text,
    .textpict_ver2 .left .text,
    .center_box p {
        line-height: 2.5em;
        margin-bottom: 24px;
    }
    ul.mini {
        display: flex;
        justify-content: space-between;
        margin-top: 80px;
    }
    ul.mini li {}
    ul.mini li img {}
    .text_c {
        text-align: center;
    }
    .dj {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        margin: 160px auto 40px auto;
        padding: 0 10%;
        max-width: 1280px;
    }
    .product {
        width: 48%;
        margin-bottom: 40px;
    }
    .product h2 {
        margin-bottom: 24px;
        font-size: 130%;
        font-weight: normal;
    }
    .product p {
        margin-bottom: 24px;
    }
    .product img {
        width: 100%;
        margin-bottom: 24px;
    }
    .center_box {
        text-align: center;
        padding: 160px 0;
    }
    /* ボタンのスタイル */
     .btn {
        padding:0;
    }

    .btn a {
        position: relative;
        /* display: block; */
        padding: 6%;
        border-radius: 4px;
        font-size: 13px;
        text-decoration: none;
        text-align: center;
        border: 1px solid #d0e4e8;
        color: #72a1ac;
        min-width: 280px;
        display: inline-flex;
    }
    .btn a:hover {
        background-color: #f7f8ff;
    }
    /* アイコンのスタイル */
    .btn-arrow-right a::after {
        content: '';
        position: absolute;
        top: 0;
        bottom: 0;
        right: 24px;
        width: 24px;
        height: 9px;
        margin: auto;
        border-bottom: solid 1px #92b5bd;
        border-right: solid 1px #92b5bd;
        transform: skew(45deg);
        box-sizing: border-box;
    }
    .kv img{
        width:100%;
    }
}
/* ---------------------------------------------------------------------for sp--------------------------------------------------------------------- */
@media screen and (max-width:960px) {

    .logo {
        text-align: center;
        padding-top: 40px;
    }
    .logo img {
        width: 25%;
    }
    .kv .pc {
        display: none;
    }
    .kv .sp {}
    .copy {
        font-size: 180%;
        text-align: center;
        line-height: 1.5em;
        font-family: "Marcellus", serif;
        font-weight: 400;
        font-style: normal;
        color: #bab1a5;
                margin-top: 8%;
    }
    .inner {
        max-width: 1280px;
        margin: 0 auto;
    }
    .textpict_ver1 {
        padding: 10%;
        overflow: hidden;
    }
    .textpict_ver2 {
        padding: 10%;
        overflow: hidden;
        background-color: #f7f8ff;
    }
    .textpict_ver1 .left,
    .textpict_ver2 .left {
        margin-bottom: 8%;
    }
    .textpict_ver1 .right,
    .textpict_ver2 .right {
        margin-bottom: 40px;
    }
    .textpict_ver1 .right h1,
    .textpict_ver2 .left h1,
    .center_box h1 {
        font-size: 150%;
        margin-bottom: 8%;
        line-height: 1.7em;
        font-weight: normal;
    }
    .textpict_ver1 .right .text,
    .textpict_ver2 .left .text,
    .center_box p {
        line-height: 2.5em;
        margin-bottom:8%;
    }
    ul.mini {
        display: flex;
        justify-content: space-between;
        margin-top: 16%;
    }
    ul.mini li {}
    ul.mini li img {}
    .text_c {
        text-align: center;
    }
    .dj {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        margin: 16% auto;
        padding: 0 10%;
        max-width: 1280px;
    }
    .product {
        margin-bottom: 16%;
    }
     .product h2 {
        margin-bottom: 8%;
        font-weight: normal;
    }
    .product p {
        margin-bottom: 24px;
    }
    .product img {
        width: 100%;
        margin-bottom: 8%;
    }
    .center_box {
        text-align: center;
        padding: 16% 0;
    }
    /* ボタンのスタイル */
    .btn {
        width:100%;
        margin: 0;
        padding: 0;
    }


    .btn a {
        position: relative;
        display: block;
        padding: 6%;
        border-radius: 4px;
        font-size: 14px;
        text-decoration: none;
        text-align: center;
        border: 1px solid #d0e4e8;
        color: #72a1ac;
    }
    .btn a:hover {
        background-color: #f7f8ff;
    }
    /* アイコンのスタイル */
    .btn-arrow-right a::after {
        content: '';
        position: absolute;
        top: 0;
        bottom: 0;
        right: 4%;
        width: 6%;
        height: 8%;
        margin: auto;
        border-bottom: solid 1px #92b5bd;
        border-right: solid 1px #92b5bd;
        transform: skew(45deg);
        box-sizing: border-box;
    }
    .kv img{
        width:100%;
    }

}